7018301: Does Netiq Access Manager support HTTP/2

This document (7018301) is provided subject to the disclaimer at the end of this document.

Environment

NetIQ Access Manager 4.3

Situation

At the moment Netiq Access Manager does not support HTTP/2.

HTTP/2 is defined in RFC7540
http://httpwg.org/specs/rfc7540.html

We ship on the latest version of Access Manager version 4.3 with the below versions of Apache and Tomcat:
•Apache 2.2.27
•Tomcat 8.0.35

Support for HTTP/2 comes with versions:

Apache 2.4.12
Apache Tomcat supports HTTP/2 with version 8.5

Resolution

In case HTTP/2 is needed it is advisable to add an enhancement request on the below link:
www.novell.com/rms

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented “AS IS” WITHOUT WARRANTY OF ANY KIND.

Related:

Leave a Reply